<h2 mat-dialog-title> {{teaTitle}}</h2>

<mat-dialog-content>
  <pre> Name: {{teaDetail.name}}</pre>
  <pre> Compossition: {{teaDetail.composition}}</pre>
  <pre> Indications: {{teaDetail.indications}}</pre>
</mat-dialog-content>

<div>
  <button mat-raised-button (click)="ok()">Ok</button>
</div>
